@charset "utf-8";

body{
	margin:0px;
	padding:0px;
    font-family:Trebuchet MS, Arial, verdana, Helvetica, sans-serif;
	color:#555;
	font-size:14px;
	background-image:url(../images/page-bgr.jpg);
	background-repeat:repeat-x;
	background-color:#fff;	
}

.left{
	float:left;
}

.right{
	float:right;
}

.alignleft{
	text-align:left;	
}

.justify{
	text-align:justify;
}

.clear{
	clear:both;
}


.f10{
	font-size:10px;
}

.f11{
	font-size:11px;
}

.f12{
	font-size:12px;
}

.f13{
	font-size:13px;
}

.f14{
	font-size:14px;
}

.f15{
	font-size:15px;
}

.f16{
	font-size:16px;
}

.f17{
	font-size:170px;
}

.f18{
	font-size:18px;
}


.bold{
	font-weight:bold;
}

.italic{
	font-weight:italic;
}

a{
	color:#fff;
}

a:hover{
	color:#fff;
	text-decoration:underline;
}

#container{
	margin:0 auto;
	width:846px;
}

#header{
	margin-top:20px;
	width:846px;
	height:300px;
}

#logo{
	width:372px;
	height:72px;
	float:left;	
}

#social-media{
	width:150px;
	height:72px;
	float:right;	
	margin-top:36px;
}

#social-media img{
	margin-right:10px;
	opacity:0.8;
	width:32px;
	height:33px;
}

#social-media img:hover{
	opacity:1;
	width:32px;
	height:33px;	
}

#banner{
	width:846px;
	height:215px;
	background-image:url(../images/al-banner.jpg);
	background-repeat:no-repeat;
	margin-bottom:0px;
	float:left;
}

#banner-family{
	width:846px;
	height:215px;
	background-image:url(../images/al-banner1.jpg);
	background-repeat:no-repeat;
	margin-bottom:0px;
	float:left;
}

#main{
	width:846px;
	height:100%;
	background-color:#eaeaea;
	margin-top:0px;
	float:left;
	margin:0px;
	padding:0px;
}

#block1{
	margin-left:60px;
	margin-top:30px;
	width:342px;
	height:242px;
	border:1px solid #0883c7;
	float:left;
}

#block1 h1{
	height:29px;
	padding:10px;
	padding-top:5px;
	background:url(../images/hblock1.jpg);
	background-repeat:repeat-x;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	margin-top:0px;
}

#block2{
	margin-left:40px;
	margin-top:30px;
	width:342px;
	height:242px;
	border:1px solid #ae1a1a;
	float:left;
}

#block2 h1{
	height:29px;
	padding:10px;
	padding-top:5px;
	background:url(../images/hblock2.jpg);
	background-repeat:repeat-x;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	margin-top:-1px;
}

#block3{
	margin-left:60px;
	margin-top:30px;
	width:342px;
	height:242px;
	border:1px solid #99ac12;
	float:left;
	margin-bottom:30px;
}

#block3 h1{
	height:29px;
	padding:10px;
	padding-top:5px;
	background:url(../images/hblock3.jpg);
	background-repeat:repeat-x;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	margin-top:-1px;
}

#block4{
	margin-left:40px;
	margin-top:30px;
	width:342px;
	height:242px;
	border:1px solid #ffb312;
	float:left;
	margin-bottom:30px;	
}

#block4 h1{
	height:29px;
	padding:10px;
	padding-top:5px;
	background:url(../images/hblock4.jpg);
	background-repeat:repeat-x;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	margin-top:-1px;
}

#footer1{
	background:url(../images/footer.jpg);
	background-repeat:no-repeat;
	width:847px;
	height:46px;
	text-align:center;
	color:#000;
	padding-top:35px;
	float:left;
}

#footer2{
	width:847px;
	height:35px;
	text-align:center;
	color:#000;
	margin-top:10px;
	float:left;
	font-size:12px;
}

#block1 img, #block2 img, #block3 img, #block4 img{
	float:left;
	margin-left:10px;
	margin-top:-15px;
}

#block1, #block2, #block3, #block4{
	background-color:#fff;
	height:262px !important;
	position:relative;
}

#block1 p, #block2 p, #block3 p, #block4 p{
	width:195px;
	float:left;
	color:#000;
	font-weight:bold;
	font-size:16px;
	padding-top:0px;
	margin-top:-5px;
	margin-left:0px;
	line-height:17px;
}

#block2 p{
	width:170px !important;
	margin-left:3px;
	margin-top:-10px;	
}

#block3 p{
	width:139px !important;
	margin-left:3px;
	margin-top:-10px;
}

#block4 p{
	width:139px !important;
	margin-left:3px;
	margin-top:-10px;
}

#block1 p span, #block2 p span, #block3 p span, #block4 p span{
	float:left;
	padding-top:5px;
	clear:both;
	font-size:12px;
	font-weight:normal;
	color:#444 !important;	
}

#block1 p span a, #block2 p span a, #block3 p span a, #block4 p span a{
	color:#3cc1c8 !important;
	text-decoration:none;
        	
}

#block1 p span a:hover, #block2 p span a:hover,  #block3 p span a:hover, #block4 p span a:hover{
	color:#444 !important;	
	text-decoration:underline;
}


.bottombl-1{
	float:left;
	height:30px;
	width:342px;
	background-color:#0883c7;
	margin-top:6px;
	padding-top:10px;
	text-align:center;
	position: absolute; bottom: 0; left: 0;	
}

.bottombl-2{
	float:left;
	height:30px;
	width:342px;
	background-color:#ae1a1a;
	margin-top:12px;
	padding-top:10px;
	text-align:center;
	position: absolute; bottom: 0; left: 0;		
}

.bottombl-3{
	float:left;
	height:30px;
	width:342px;
	background-color:#99ac12;
	margin-top:12px;
	padding-top:10px;
	text-align:center;
	position: absolute; bottom: 0; left: 0;		
}

.bottombl-4{
	float:left;
	height:30px;
	width:342px;
	background-color:#ffb312;
	margin-top:12px;
	padding-top:10px;
	text-align:center;
	position: absolute; bottom: 0; left: 0;		
}

.bottombl-1 a, .bottombl-2 a, .bottombl-3 a, .bottombl-4 a {
	text-align:center;
	text-decoration:none;	
	font-weight:bold;
	font-size:17px;
    text-shadow: 1px 1px 1px #000;
    filter: dropshadow(color=#000, offx=1, offy=1);	
}

.bottombl-1 a:hover, .bottombl-2 a:hover, .bottombl-3 a:hover, .bottombl-4 a:hover{
	text-decoration:underline;	
}

.ozi-land{
	background-image:url(../images/ozi-land.png); 
	width:792px;
	height:255px;
	margin-left:30px;
	margin-top:20px;
	margin-bottom:25px;
	float:left;
}

.pp-land{
	background-image:url(../images/pp-land.png); 
	width:792px;
	height:255px;
	margin-left:30px;
	margin-top:30px;
	margin-bottom:20px;
	float:left;
}

.divider{
	border:0px;
	clear:both;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #eee; 
	width:846px;
	border-top:1px solid #bbb;
}

.linkblock{
	width:150px; 
	height:100px;
	margin-top:140px;
	float:left;
}

.linkblock1{
	background-image:url(../images/pp-b1.png);
	background-repeat:no-repeat;
	width:128px; 
	height:109px;
	margin-top:132px;
	margin-left:25px;
	float:left;
}

.linkblock1:hover{
	background-image:url(../images/pp-b2.png);
}

.pp{
	float:left; 
	margin-top:145px; 
	margin-left:30px; 
	font-size:12px; 
	width:590px;
	color:#333;
}

.ozi{
	float:left; 
	margin-top:150px; 
	margin-left:30px; 
	font-size:12px; 
	width:590px;
	color:#333;	
}


.red{
	color:#06C;
	font-size:15px;	
}

.orange{
	color:#C00;
	font-size:15px;
}

.fln{
	color:#000;
	text-decoration:none;
}

.fln:hover{
	color:#fff;
	text-decoration:underline;
}







